--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

COPY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	6122cf78-27cf-4ac3-837c-146799f39e60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719992+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC87FDBC065321417E62AEC504F459410CF4C6A4404B21414E64C4D5EDF359410AEDB123894A214156408498E6F459419A98763B4F52214132F7ED88FDF45941EC87FDBC065321417E62AEC504F45941	22460006812000	2	2022
2	VirksomheterPåRuter1km	50dbd859-2011-4089-9562-7beb124b4304	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719866+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A592863ABE5321415E8B60020CF359411B0BDE21F84B2141354FF612F5F259410CF4C6A4404B21414E64C4D5EDF35941EC87FDBC065321417E62AEC504F45941A592863ABE5321415E8B60020CF35941	22460006811000	3	2022
3	VirksomheterPåRuter1km	e982552e-7f6c-474d-bc6e-6c7a0cc101bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719741+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC6D11B4755421416970043F13F259414EE7F69AAF4C2141A3FF1950FCF159411B0BDE21F84B2141354FF612F5F25941A592863ABE5321415E8B60020CF35941DC6D11B4755421416970043F13F25941	22460006810000	3	2022
4	VirksomheterPåRuter1km	399d4dc4-f335-4e26-893c-862b7bc4607b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719616+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC6D11B4755421416970043F13F25941B2CE9D292D55214133109A7B1AF15941C73D1110674D21412C742F8D03F159414EE7F69AAF4C2141A3FF1950FCF15941DC6D11B4755421416970043F13F25941	22460006809000	1	2022
5	VirksomheterPåRuter1km	df7a5c36-b250-4d07-a8c3-6b182ab06d09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.720143+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A98763B4F52214132F7ED88FDF459410AEDB123894A214156408498E6F45941F4409F9ED1492141BBE4355BDFF55941920FF2B597512141E54A1F4CF6F559419A98763B4F52214132F7ED88FDF45941	22460006813000	4	2022
6	VirksomheterPåRuter1km	1b083640-7755-42d1-99ab-1b4db4a894e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.701613+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AEDB123894A214156408498E6F4594129E8EA0FC342214153C028A8CFF4594121CE498B0B422141FEB35A6AC8F55941F4409F9ED1492141BBE4355BDFF559410AEDB123894A214156408498E6F45941	22450006813000	1	2022
7	VirksomheterPåRuter1km	b82c2769-395a-4033-9d79-d554bc66207f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.737225+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5192A27625E2141889913E23FEF5941B0F5B9089C562141597A9AF428EF5941436A2B9BE4552141506921B821F05941912229B9AA5D21418E6E1AA638F05941E5192A27625E2141889913E23FEF5941	22470006807000	2	2022
8	VirksomheterPåRuter1km	f30e5b12-4f7b-4279-89aa-130b25dde05c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.737096+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008DC12B91195F2141A671FE1D47EE59411A26497253572141DD41053130EE5941B0F5B9089C562141597A9AF428EF5941E5192A27625E2141889913E23FEF59418DC12B91195F2141A671FE1D47EE5941	22470006806000	1	2022
9	VirksomheterPåRuter1km	cdb8f27b-9a48-4540-a87b-011a42c1fffc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.736971+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9CE2DF7D05F214179F5DA594EED5941A6B0D8D70A58214175BE616D37ED59411A26497253572141DD41053130EE59418DC12B91195F2141A671FE1D47EE5941A9CE2DF7D05F214179F5DA594EED5941	22470006805000	9	2022
10	VirksomheterPåRuter1km	6942584e-8856-4ac9-8407-44fea8796530	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.736845+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4ED31B73F612141A5FA68D15CEB5941ADA8F7967959214139D1EFE545EB5941754A6839C2582141B6EEAFA93EEC594159F62F59886021419D23A99555EC5941C4ED31B73F612141A5FA68D15CEB5941	22470006803000	4	2022
11	VirksomheterPåRuter1km	d90a1906-5d15-4694-9f3f-af65ce1ac516	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.736718+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000126A3311F761214124791A0D64EA5941788086F0305A21418D6421224DEA5941ADA8F7967959214139D1EFE545EB5941C4ED31B73F612141A5FA68D15CEB5941126A3311F761214124791A0D64EA5941	22470006802000	1	2022
12	VirksomheterPåRuter1km	e52a2c51-d6b0-4c0f-a1d2-e6793f2e20f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719488+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6B0D8D70A58214175BE616D37ED5941E98483BC4450214102D3F68020ED5941123266578D4F21413C5C1A4419EE59411A26497253572141DD41053130EE5941A6B0D8D70A58214175BE616D37ED5941	22460006805000	7	2022
13	VirksomheterPåRuter1km	d7a351f6-44b0-4ad8-84ea-488ff1e7998f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719296+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000754A6839C2582141B6EEAFA93EEC5941B0DBA01DFC502141CF06C5BD27EC5941E98483BC4450214102D3F68020ED5941A6B0D8D70A58214175BE616D37ED5941754A6839C2582141B6EEAFA93EEC5941	22460006804000	4	2022
14	VirksomheterPåRuter1km	b07e4cef-ab77-4efb-851d-840df5ebeb30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.719169+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ADA8F7967959214139D1EFE545EB59418DEBBD7AB351214137F684FA2EEB5941B0DBA01DFC502141CF06C5BD27EC5941754A6839C2582141B6EEAFA93EEC5941ADA8F7967959214139D1EFE545EB5941	22460006803000	2	2022
15	VirksomheterPåRuter1km	27cf73f0-31ab-4847-8393-b649cf2f49b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.767409+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D22759C106B2141C2F7F4D050F359418729D2774A63214144D65FE139F35941D15664F9926221412D2DADA532F45941117B941D596A2141710CC29549F459411D22759C106B2141C2F7F4D050F35941	22490006811000	6	2022
16	VirksomheterPåRuter1km	0936b252-59cb-49a9-b69d-7cfac23232d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.767228+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEBB5717C86B21412783190C58F259416BE341F201642141C828041D41F259418729D2774A63214144D65FE139F359411D22759C106B2141C2F7F4D050F35941AEBB5717C86B21412783190C58F25941	22490006810000	3	2022
17	VirksomheterPåRuter1km	ad9531a1-64a2-4ab0-8863-7965ecb3eb10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.76705+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DDFC3B8E7F6C214135AD2F475FF159419A39B368B964214156239A5848F159416BE341F201642141C828041D41F25941AEBB5717C86B21412783190C58F25941DDFC3B8E7F6C214135AD2F475FF15941	22490006809000	2	2022
18	VirksomheterPåRuter1km	b65b5ffa-3850-4129-876b-bba7c816fe50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.766898+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA9A2101376D21418274378266F0594132E125DB706521417DC421944FF059419A39B368B964214156239A5848F15941DDFC3B8E7F6C214135AD2F475FF15941CA9A2101376D21418274378266F05941	22490006808000	8	2022
19	VirksomheterPåRuter1km	1ac96578-9c98-4c57-a403-7ee34cbba5c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.766752+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B4A0870EE6D2141A4D730BD6DEF59414E8F994928662141D70A9BCF56EF594132E125DB706521417DC421944FF05941CA9A2101376D21418274378266F059418B4A0870EE6D2141A4D730BD6DEF5941	22490006807000	9	2022
20	VirksomheterPåRuter1km	da126cfd-1454-4ea6-9217-209d632bd6f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.766581+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046C1EFDAA56E21412FD51BF874EE59410FF90DB4DF662141F4F4050B5EEE59414E8F994928662141D70A9BCF56EF59418B4A0870EE6D2141A4D730BD6DEF594146C1EFDAA56E21412FD51BF874EE5941	22490006806000	8	2022
21	VirksomheterPåRuter1km	d4a61895-bfbf-4c77-aba5-b0001327973d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.76638+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016B4D7415D6F2141BF6BF8327CED594197D3821A976721416F81624665ED59410FF90DB4DF662141F4F4050B5EEE594146C1EFDAA56E21412FD51BF874EE594116B4D7415D6F2141BF6BF8327CED5941	22490006805000	6	2022
22	VirksomheterPåRuter1km	36ae1e07-53ac-4672-a970-a541d43e150d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.766166+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016B4D7415D6F2141BF6BF8327CED59411CD8BFA414702141E199C66D83EC594103D4F77C4E682141DFAEB0816CEC594197D3821A976721416F81624665ED594116B4D7415D6F2141BF6BF8327CED5941	22490006804000	2	2022
23	VirksomheterPåRuter1km	a4f91d03-1882-4a45-8bc5-6390f98087c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.765978+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007BAF6CDB05692141D87BF0BC73EB594178E2A703CC702141355E86A88AEB594154888F5E8371214147B737E391EA5941221BE135BD692141EDE621F87AEA59417BAF6CDB05692141D87BF0BC73EB5941	22490006802000	3	2022
24	VirksomheterPåRuter1km	4cb0f326-2e0c-4c05-82e4-e4eb11b24083	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.752021+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008729D2774A63214144D65FE139F359413F4B2D57845B2141970AD9F122F35941FA0132D9CC5A214154A2A6B51BF45941D15664F9926221412D2DADA532F459418729D2774A63214144D65FE139F35941	22480006811000	3	2022
25	VirksomheterPåRuter1km	90c05ed0-d753-42c0-adee-9cd1d1264715	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.751821+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006BE341F201642141C828041D41F259415B702AD13B5C2141AB25FD2D2AF259413F4B2D57845B2141970AD9F122F359418729D2774A63214144D65FE139F359416BE341F201642141C828041D41F25941	22480006810000	9	2022
26	VirksomheterPåRuter1km	f761e3cb-1c5b-4281-a4cb-c1ca38ef88c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.751651+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A39B368B964214156239A5848F159416D262947F35C214120F2126A31F159415B702AD13B5C2141AB25FD2D2AF259416BE341F201642141C828041D41F259419A39B368B964214156239A5848F15941	22480006809000	4	2022
27	VirksomheterPåRuter1km	1afd4346-4b84-4946-8d2d-9382846be386	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.751498+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000032E125DB706521417DC421944FF05941912229B9AA5D21418E6E1AA638F059416D262947F35C214120F2126A31F159419A39B368B964214156239A5848F1594132E125DB706521417DC421944FF05941	22480006808000	6	2022
28	VirksomheterPåRuter1km	930b19b2-6642-4483-a732-5cad7946b0dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.75137+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E8F994928662141D70A9BCF56EF5941E5192A27625E2141889913E23FEF5941912229B9AA5D21418E6E1AA638F0594132E125DB706521417DC421944FF059414E8F994928662141D70A9BCF56EF5941	22480006807000	29	2022
29	VirksomheterPåRuter1km	362cb2f9-28e1-4f33-b24b-7f062c55113d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.751241+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000FF90DB4DF662141F4F4050B5EEE59418DC12B91195F2141A671FE1D47EE5941E5192A27625E2141889913E23FEF59414E8F994928662141D70A9BCF56EF59410FF90DB4DF662141F4F4050B5EEE5941	22480006806000	43	2022
30	VirksomheterPåRuter1km	ce9ad03e-1bba-44a0-954e-ca5663fa7fc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.751115+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097D3821A976721416F81624665ED5941A9CE2DF7D05F214179F5DA594EED59418DC12B91195F2141A671FE1D47EE59410FF90DB4DF662141F4F4050B5EEE594197D3821A976721416F81624665ED5941	22480006805000	4	2022
31	VirksomheterPåRuter1km	d22d45ee-7703-4859-b50f-2f344593abc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.750988+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003D4F77C4E682141DFAEB0816CEC594159F62F59886021419D23A99555EC5941A9CE2DF7D05F214179F5DA594EED594197D3821A976721416F81624665ED594103D4F77C4E682141DFAEB0816CEC5941	22480006804000	1	2022
32	VirksomheterPåRuter1km	1eb66a93-1a31-4ad7-aede-8797717ce3de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.75086+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000221BE135BD692141EDE621F87AEA5941126A3311F761214124791A0D64EA5941C4ED31B73F612141A5FA68D15CEB59417BAF6CDB05692141D87BF0BC73EB5941221BE135BD692141EDE621F87AEA5941	22480006802000	3	2022
33	VirksomheterPåRuter1km	0c18277a-1ee0-4d40-9349-f2ef63ccab57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.783249+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8431C2BFD742141F9875B707DF05941CA9A2101376D21418274378266F05941DDFC3B8E7F6C214135AD2F475FF15941D664C3B7457421411A99D33576F15941F8431C2BFD742141F9875B707DF05941	22500006808000	6	2022
34	VirksomheterPåRuter1km	db6affdc-e456-4bcf-8d7b-420934cca22d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.783094+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004240769AB47521414F09D5AA84EF59418B4A0870EE6D2141A4D730BD6DEF5941CA9A2101376D21418274378266F05941F8431C2BFD742141F9875B707DF059414240769AB47521414F09D5AA84EF5941	22500006807000	3	2022
35	VirksomheterPåRuter1km	5ed2ac2e-ae11-4ac2-ba3d-633ad6814acd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.782931+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004240769AB47521414F09D5AA84EF5941D40ED1056C762141B31B40E58BEE594146C1EFDAA56E21412FD51BF874EE59418B4A0870EE6D2141A4D730BD6DEF59414240769AB47521414F09D5AA84EF5941	22500006806000	1	2022
36	VirksomheterPåRuter1km	42d8b63b-4879-466f-9fa9-5fb68a369c8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.782771+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000647BE32F9278214117AB2A94A1EB594178E2A703CC702141355E86A88AEB59411CD8BFA414702141E199C66D83EC594144F787D0DA77214101EEEA599AEC5941647BE32F9278214117AB2A94A1EB5941	22500006803000	4	2022
37	VirksomheterPåRuter1km	6a9224c8-d86e-4719-9df8-7e84a5ada084	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.782606+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000232D99E2007A21410FC67E08B0E95941D17E76B53A722141B6A3DA1D99E9594154888F5E8371214147B737E391EA59414EA63E8B4979214193F35BCEA8EA5941232D99E2007A21410FC67E08B0E95941	22500006801000	1	2022
38	VirksomheterPåRuter1km	10b418c1-3876-4973-815f-50e51ba4ded1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.767592+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000117B941D596A2141710CC29549F45941D15664F9926221412D2DADA532F4594134B6F876DB612141F42EEC692BF559417411B69AA16921419EC2805A42F55941117B941D596A2141710CC29549F45941	22490006812000	4	2022
39	VirksomheterPåRuter1km	2418f953-2632-4877-abaa-dae1053c64ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.767767+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007411B69AA16921419EC2805A42F5594134B6F876DB612141F42EEC692BF5594192928FF02361214100DD1C2E24F659412D30DA13EA682141B61B311F3BF659417411B69AA16921419EC2805A42F55941	22490006813000	3	2022
40	VirksomheterPåRuter1km	24d75011-b3e9-4d4b-9c1d-81ca586a7ea0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.657049+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000070AC5380B43B214156071BF6BFF35941850F1774EE332141CB955B06A9F359411D0056F4363321414A3F9CC7A1F4594161952100FD3A2141C36DDBB7B8F4594170AC5380B43B214156071BF6BFF35941	22430006812000	2	2022
41	VirksomheterPåRuter1km	2a359fc5-3917-418c-9286-a1937346ffd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.799146+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB6E1F6058802141E26BDD7FB8EB5941647BE32F9278214117AB2A94A1EB594144F787D0DA77214101EEEA599AEC59412D265000A17F21419DB41D46B1EC5941EB6E1F6058802141E26BDD7FB8EB5941	22510006803000	7	2022
42	VirksomheterPåRuter1km	eb60d9b9-6fc8-4c4d-a9c1-dc06d651b5b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.798978+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB6E1F6058802141E26BDD7FB8EB5941BD69EEBB0F81214131A58EB9BFEA59414EA63E8B4979214193F35BCEA8EA5941647BE32F9278214117AB2A94A1EB5941EB6E1F6058802141E26BDD7FB8EB5941	22510006802000	2	2022
43	VirksomheterPåRuter1km	bbce7ff0-d8e8-4225-86d5-2b7415bc7414	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.860795+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D5F7D408AB9721416EC34C43FDEB5941773898CCE48F2141AC6E6E57E6EB5941E185E06B2D8F2141D1BEAE1EDFEC594106A0A8A7F396214126150D0BF6EC5941D5F7D408AB9721416EC34C43FDEB5941	22540006803000	2	2022
44	VirksomheterPåRuter1km	83da5a91-fa05-40b9-87f6-806120ec3afc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.839329+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E185E06B2D8F2141D1BEAE1EDFEC59417C5918346787214117F75E32C8EC59417D09D5CFAF86214158BE10F9C0ED5941D1E62807768E2141B07FE0E5D7ED5941E185E06B2D8F2141D1BEAE1EDFEC5941	22530006804000	5	2022
45	VirksomheterPåRuter1km	3f95005a-ae2c-47ff-aebd-b15bbda1088c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.839201+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000773898CCE48F2141AC6E6E57E6EB5941B6B15B941E882141F3A99E6BCFEB59417C5918346787214117F75E32C8EC5941E185E06B2D8F2141D1BEAE1EDFEC5941773898CCE48F2141AC6E6E57E6EB5941	22530006803000	8	2022
46	VirksomheterPåRuter1km	0b0025aa-9f31-41ef-bb2c-0835b4fed15b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.839075+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0B34F299C902141DE8D1F90EDEA59414EC79EF0D588214180D5CFA4D6EA5941B6B15B941E882141F3A99E6BCFEB5941773898CCE48F2141AC6E6E57E6EB5941B0B34F299C902141DE8D1F90EDEA5941	22530006802000	12	2022
47	VirksomheterPåRuter1km	0c29938b-0582-4177-beec-52002ef052dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.838948+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEAC068253912141FA1AC2C8F4E95941624FE1488D8921415278F2DDDDE959414EC79EF0D588214180D5CFA4D6EA5941B0B34F299C902141DE8D1F90EDEA5941AEAC068253912141FA1AC2C8F4E95941	22530006801000	4	2022
48	VirksomheterPåRuter1km	8060181a-1608-4b2d-bcc1-c7a53ef6eaaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.838821+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092D8BCD60A9221419A145601FCE8594117FF229D448A214104910617E5E85941624FE1488D8921415278F2DDDDE95941AEAC068253912141FA1AC2C8F4E9594192D8BCD60A9221419A145601FCE85941	22530006800000	12	2022
49	VirksomheterPåRuter1km	ad119301-f6a9-4b7e-89bb-750526bd1082	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.838694+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000081EC7127C29221415579DB3903E85941948B63EDFB8A21412A1E0C50ECE7594117FF229D448A214104910617E5E8594192D8BCD60A9221419A145601FCE8594181EC7127C29221415579DB3903E85941	22530006799000	2	2022
50	VirksomheterPåRuter1km	fafb8752-5e20-48f6-ab99-23c6c7c6713a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.819461+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6B15B941E882141F3A99E6BCFEB5941EB6E1F6058802141E26BDD7FB8EB59412D265000A17F21419DB41D46B1EC59417C5918346787214117F75E32C8EC5941B6B15B941E882141F3A99E6BCFEB5941	22520006803000	10	2022
51	VirksomheterPåRuter1km	1a58f496-54a6-4406-9438-9c3503a99361	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.819334+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000624FE1488D8921415278F2DDDDE95941C5CBBC13C7812141235F31F3C6E95941BD69EEBB0F81214131A58EB9BFEA59414EC79EF0D588214180D5CFA4D6EA5941624FE1488D8921415278F2DDDDE95941	22520006801000	6	2022
52	VirksomheterPåRuter1km	23c54e92-4a2c-4dbe-9c9d-7407731378c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.819207+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017FF229D448A214104910617E5E85941264A8A677E8221415198C52CCEE85941C5CBBC13C7812141235F31F3C6E95941624FE1488D8921415278F2DDDDE9594117FF229D448A214104910617E5E85941	22520006800000	2	2022
53	VirksomheterPåRuter1km	0d13aa0e-0278-4223-904b-3d4397e99eed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.737414+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F4B2D57845B2141970AD9F122F35941A592863ABE5321415E8B60020CF35941EC87FDBC065321417E62AEC504F45941FA0132D9CC5A214154A2A6B51BF459413F4B2D57845B2141970AD9F122F35941	22470006811000	1	2022
54	VirksomheterPåRuter1km	a18bcb40-f499-4c5d-be71-dbb4055d8a66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.701486+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000123266578D4F21413C5C1A4419EE5941D7F08240C747214164B73D5702EE594152CED7D70F472141CE0CD319FBEE5941082E49EED54E2141E4A32F0712EF5941123266578D4F21413C5C1A4419EE5941	22450006806000	1	2022
55	VirksomheterPåRuter1km	3c734e5d-01d8-4f89-9ff1-f2562fd7e00b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.70136+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E98483BC4450214102D3F68020ED5941D3562EA57E482141C4299A9409ED5941D7F08240C747214164B73D5702EE5941123266578D4F21413C5C1A4419EE5941E98483BC4450214102D3F68020ED5941	22450006805000	10	2022
56	VirksomheterPåRuter1km	7c640bbb-18c3-4de5-9ee3-5f68e41697b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.701229+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0DBA01DFC502141CF06C5BD27EC59416BB5D905364921418662E8D110EC5941D3562EA57E482141C4299A9409ED5941E98483BC4450214102D3F68020ED5941B0DBA01DFC502141CF06C5BD27EC5941	22450006804000	1	2022
57	VirksomheterPåRuter1km	6f8c988b-39fe-4656-9a06-abcb794d542c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.701061+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008DEBBD7AB351214137F684FA2EEB5941C4C18462ED4921413E60280F18EB59416BB5D905364921418662E8D110EC5941B0DBA01DFC502141CF06C5BD27EC59418DEBBD7AB351214137F684FA2EEB5941	22450006803000	1	2022
58	VirksomheterPåRuter1km	297832b4-21b2-4808-993b-6b1883105f33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.684749+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052CED7D70F472141CE0CD319FBEE5941ECE165C5493F2141B4AB842CE4EE59410BD92C59923E214105E08BEEDCEF59411E3A2D6B584621416C2B5ADCF3EF594152CED7D70F472141CE0CD319FBEE5941	22440006807000	1	2022
59	VirksomheterPåRuter1km	fa2b4956-d509-40d1-88ee-57966035e039	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.684622+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D7F08240C747214164B73D5702EE5941C86D9F2D01402141F4496F6AEBED5941ECE165C5493F2141B4AB842CE4EE594152CED7D70F472141CE0CD319FBEE5941D7F08240C747214164B73D5702EE5941	22440006806000	1	2022
60	VirksomheterPåRuter1km	2e031ced-00ac-4470-9105-8431adefd1ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.656916+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000BD92C59923E214105E08BEEDCEF5941D6AB2B4BCC362141CFBFCB00C6EF5941E4A564DB14362141BEE544C2BEF05941FC9DF4E8DA3D214151E884B0D5F059410BD92C59923E214105E08BEEDCEF5941	22430006808000	1	2022
61	VirksomheterPåRuter1km	46477a10-8fd8-49ac-8a42-cd92ec2e0d78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.656781+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECE165C5493F2141B4AB842CE4EE59413F74F3B6833721413877443FCDEE5941D6AB2B4BCC362141CFBFCB00C6EF59410BD92C59923E214105E08BEEDCEF5941ECE165C5493F2141B4AB842CE4EE5941	22430006807000	1	2022
62	VirksomheterPåRuter1km	7d37d0e4-039b-40cd-a40e-99f0d92b26a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.752237+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D15664F9926221412D2DADA532F45941FA0132D9CC5A214154A2A6B51BF4594174DF3857155A214147EE657914F5594134B6F876DB612141F42EEC692BF55941D15664F9926221412D2DADA532F45941	22480006812000	5	2022
63	VirksomheterPåRuter1km	ed51958e-d3f8-4984-993e-3555d2bb57eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.752456+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034B6F876DB612141F42EEC692BF5594174DF3857155A214147EE657914F55941952E42D15D592141DBEF163D0DF6594192928FF02361214100DD1C2E24F6594134B6F876DB612141F42EEC692BF55941	22480006813000	1	2022
64	VirksomheterPåRuter1km	612faf63-effa-4b03-a0cb-2b5c2c2dec38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.264233+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C96EB5BBA5172241DB316AF98FE859416ED81B3DDF0F22417A051E0F79E85941C635F7E8270F22417694A9DE71E9594170401767EE162241C6DA75C988E95941C96EB5BBA5172241DB316AF98FE85941	22700006798000	1	2022
65	VirksomheterPåRuter1km	fc874b17-7191-47ec-87ad-b261ac80a8bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.977516+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B9B4CCDB32B821417F9EAB5F67EA5941D53EF62CF9BF2141DA3ED34A7EEA5941FC776D84B0C02141A49B668085E959417CB0CD32EAB82141E811BF956EE95941B9B4CCDB32B821417F9EAB5F67EA5941	22590006800000	1	2022
66	VirksomheterPåRuter1km	a270759c-28b7-4297-8738-2950451efdb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.977393+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008CCCCD85A1B921419DC1C3CB75E85941AEDCE3D767C121415F2BEBB58CE85941052259271FC22141AAEC60EB93E7594107BECCD458BA21413DACB9017DE759418CCCCD85A1B921419DC1C3CB75E85941	22590006798000	1	2022
67	VirksomheterPåRuter1km	567da83b-63c0-41db-93be-622f2af41ed1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.953277+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007CB0CD32EAB82141E811BF956EE95941C8C92EE523B12141494B26AB57E959418AC0A38E6CB02141D8BF927450EA5941B9B4CCDB32B821417F9EAB5F67EA59417CB0CD32EAB82141E811BF956EE95941	22580006800000	1	2022
68	VirksomheterPåRuter1km	3d15f8d3-465f-4736-b4c8-e6f1f00e271d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.953139+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007BECCD458BA21413DACB9017DE7594193D0418692B22141C231211866E7594117E8B837DBB12141631CABE15EE859418CCCCD85A1B921419DC1C3CB75E8594107BECCD458BA21413DACB9017DE75941	22580006798000	3	2022
69	VirksomheterPåRuter1km	6f7a75cc-c78b-4679-8140-9aa6e915245a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.927564+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008AC0A38E6CB02141D8BF927450EA59418F6D7B45A6A821418B99888939EA5941A26065EBEEA721411D45665232EB594139171834B5AF21417C7BF03D49EB59418AC0A38E6CB02141D8BF927450EA5941	22570006801000	1	2022
70	VirksomheterPåRuter1km	4b13f9d5-86f0-45bb-9a33-c20d25f39da1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.927425+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8C92EE523B12141494B26AB57E9594128CF909B5DA921416B3E9CC040E959418F6D7B45A6A821418B99888939EA59418AC0A38E6CB02141D8BF927450EA5941C8C92EE523B12141494B26AB57E95941	22570006800000	3	2022
71	VirksomheterPåRuter1km	b9559cb2-1454-4618-8294-61c807cd4994	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.927299+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017E8B837DBB12141631CABE15EE85941953AA5ED14AA21415232A1F747E8594128CF909B5DA921416B3E9CC040E95941C8C92EE523B12141494B26AB57E9594117E8B837DBB12141631CABE15EE85941	22570006799000	1	2022
72	VirksomheterPåRuter1km	caaa1567-d1e9-4e36-80b2-094f61d7f39d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.927173+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093D0418692B22141C231211866E75941F064B83BCCAA2141D873972E4FE75941953AA5ED14AA21415232A1F747E8594117E8B837DBB12141631CABE15EE8594193D0418692B22141C231211866E75941	22570006798000	3	2022
73	VirksomheterPåRuter1km	03afb0f6-0fdb-4ea8-8748-5029311847bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.903468+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028CF909B5DA921416B3E9CC040E95941E3CBF35597A12141EFE120D629E959410EC75300E0A0214137228D9E22EA59418F6D7B45A6A821418B99888939EA594128CF909B5DA921416B3E9CC040E95941	22560006800000	5	2022
74	VirksomheterPåRuter1km	465be70f-9dcd-4713-a391-e22c02901c7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.903341+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000953AA5ED14AA21415232A1F747E859414ACF92A74EA2214108FAA50D31E85941E3CBF35597A12141EFE120D629E9594128CF909B5DA921416B3E9CC040E95941953AA5ED14AA21415232A1F747E85941	22560006799000	14	2022
75	VirksomheterPåRuter1km	53124274-48ca-4739-a098-1c14a6602462	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.903216+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F064B83BCCAA2141D873972E4FE75941618630F505A321411E691C4538E759414ACF92A74EA2214108FAA50D31E85941953AA5ED14AA21415232A1F747E85941F064B83BCCAA2141D873972E4FE75941	22560006798000	20	2022
76	VirksomheterPåRuter1km	6a831493-3b6d-49cc-85cd-85bebb6bb15b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.90309+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006203CA8583AB214196017F6556E659414EA6CC3EBDA32141C72D847C3FE65941618630F505A321411E691C4538E75941F064B83BCCAA2141D873972E4FE759416203CA8583AB214196017F6556E65941	22560006797000	20	2022
77	VirksomheterPåRuter1km	fc1c1efa-1bd3-4ce2-9dc4-b78c6688e772	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.881768+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000EC75300E0A0214137228D9E22EA594155D82CBF199921417C50A0B30BEA59419023016662982141ADD77D7B04EB5941A50BB3A628A021414DBCEA661BEB59410EC75300E0A0214137228D9E22EA5941	22550006801000	5	2022
78	VirksomheterPåRuter1km	4be3bb0e-d114-41f2-a7d4-843cbb48b010	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.881644+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E3CBF35597A12141EFE120D629E9594143CB5714D1992141732CB4EB12E9594155D82CBF199921417C50A0B30BEA59410EC75300E0A0214137228D9E22EA5941E3CBF35597A12141EFE120D629E95941	22550006800000	11	2022
79	VirksomheterPåRuter1km	87d451eb-89b4-4f68-a2f0-8b1a2ad2b392	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.881518+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004ACF92A74EA2214108FAA50D31E8594180B18165889A2141296AB9231AE8594143CB5714D1992141732CB4EB12E95941E3CBF35597A12141EFE120D629E959414ACF92A74EA2214108FAA50D31E85941	22550006799000	21	2022
80	VirksomheterPåRuter1km	baa8f17a-162a-48a8-9ec0-f35a27c45181	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.88139+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000618630F505A321411E691C4538E759412D40AAB23F9B21413708B05B21E7594180B18165889A2141296AB9231AE859414ACF92A74EA2214108FAA50D31E85941618630F505A321411E691C4538E75941	22550006798000	97	2022
81	VirksomheterPåRuter1km	14bdb124-0911-497c-ac58-2a2d056f171a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.881246+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EA6CC3EBDA32141C72D847C3FE65941722CD1FBF69B21413105989328E659412D40AAB23F9B21413708B05B21E75941618630F505A321411E691C4538E759414EA6CC3EBDA32141C72D847C3FE65941	22550006797000	38	2022
82	VirksomheterPåRuter1km	bae6f006-f89a-4e2c-bbbe-bb6dd2304b45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.860668+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009023016662982141ADD77D7B04EB5941B0B34F299C902141DE8D1F90EDEA5941773898CCE48F2141AC6E6E57E6EB5941D5F7D408AB9721416EC34C43FDEB59419023016662982141ADD77D7B04EB5941	22540006802000	13	2022
83	VirksomheterPåRuter1km	63ef3fe0-145a-4ded-9b13-a0978dbf69cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.860525+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000055D82CBF199921417C50A0B30BEA5941AEAC068253912141FA1AC2C8F4E95941B0B34F299C902141DE8D1F90EDEA59419023016662982141ADD77D7B04EB594155D82CBF199921417C50A0B30BEA5941	22540006801000	15	2022
84	VirksomheterPåRuter1km	0e400d52-d9de-47b4-8a52-cc241c894cf3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.860384+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000043CB5714D1992141732CB4EB12E9594192D8BCD60A9221419A145601FCE85941AEAC068253912141FA1AC2C8F4E9594155D82CBF199921417C50A0B30BEA594143CB5714D1992141732CB4EB12E95941	22540006800000	27	2022
85	VirksomheterPåRuter1km	457bde6f-6fe7-4ce3-bf79-a6d30a930edf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.860259+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000080B18165889A2141296AB9231AE8594181EC7127C29221415579DB3903E8594192D8BCD60A9221419A145601FCE8594143CB5714D1992141732CB4EB12E9594180B18165889A2141296AB9231AE85941	22540006799000	3	2022
86	VirksomheterPåRuter1km	f3c1681e-0ed3-4d2e-8f3e-bcf5076d3ea8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.86013+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002D40AAB23F9B21413708B05B21E759419F9D257479932141C14752720AE7594181EC7127C29221415579DB3903E8594180B18165889A2141296AB9231AE859412D40AAB23F9B21413708B05B21E75941	22540006798000	13	2022
87	VirksomheterPåRuter1km	d9945d1e-9857-4f10-b592-0cb74d6cc673	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.859996+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000722CD1FBF69B21413105989328E6594112A1D7BC30942141767EBAAA11E659419F9D257479932141C14752720AE759412D40AAB23F9B21413708B05B21E75941722CD1FBF69B21413105989328E65941	22540006797000	8	2022
88	VirksomheterPåRuter1km	8f79998d-a636-49d9-b0eb-3e3ccabce25d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.011042+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000026FDCC72D6C2214117DEC7209BE659416476D1C99CCA214186BCFD09B2E659419A51BA1154CB214108A2D53EB9E5594130233FBA8DC3214142FE1F56A2E5594126FDCC72D6C2214117DEC7209BE65941	22600006796000	2	2022
89	VirksomheterPåRuter1km	8eb7dd1b-3666-4521-9417-0a7655b91b99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.977268+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030233FBA8DC3214142FE1F56A2E55941CAF5C566C7BB2141982C796D8BE55941113ACA1F10BB21415ED0A03784E6594126FDCC72D6C2214117DEC7209BE6594130233FBA8DC3214142FE1F56A2E55941	22590006796000	1	2022
90	VirksomheterPåRuter1km	bf40fb6e-36be-4469-ac2d-d5e79f9babd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.977141+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000087241D3DFCC4214133C5A3C0B0E35941DC00B7E835BD2141BB87FDD899E3594157A6BFA97EBC214184BF42A392E459414449AFFD44C42141C24B698BA9E4594187241D3DFCC4214133C5A3C0B0E35941	22590006794000	1	2022
91	VirksomheterPåRuter1km	7cc5fca5-2ced-4d34-b992-c18dcb207068	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.953013+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8D44E1701B42141AB23E18474E55941CAF5C566C7BB2141982C796D8BE5594157A6BFA97EBC214184BF42A392E45941875AD259B8B421416BFD2ABB7BE45941A8D44E1701B42141AB23E18474E55941	22580006795000	3	2022
92	VirksomheterPåRuter1km	da423db7-be29-467c-baa8-7c69665f1a52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.927048+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000875AD259B8B421416BFD2ABB7BE459411871E70DF2AC214119FC21D364E459410ECBD9CB3AAC214123DA579C5DE55941A8D44E1701B42141AB23E18474E55941875AD259B8B421416BFD2ABB7BE45941	22570006795000	5	2022
93	VirksomheterPåRuter1km	3bd09385-ba11-484f-9f20-8ec8fae5648b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.902955+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000ECBD9CB3AAC214123DA579C5DE559413AE4668474A421419846DDB346E559414EA6CC3EBDA32141C72D847C3FE659416203CA8583AB214196017F6556E659410ECBD9CB3AAC214123DA579C5DE55941	22560006796000	20	2022
94	VirksomheterPåRuter1km	b3296a06-2f8b-4846-aac3-36add17d7f47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.902827+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001871E70DF2AC214119FC21D364E4594147F5FEC52BA5214130B227EB4DE459413AE4668474A421419846DDB346E559410ECBD9CB3AAC214123DA579C5DE559411871E70DF2AC214119FC21D364E45941	22560006795000	11	2022
95	VirksomheterPåRuter1km	cea81a21-9151-4033-8841-e75129d828be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.902696+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001871E70DF2AC214119FC21D364E45941A7AAF24BA9AD21411166DD096CE35941A08E9403E3A52141236F632255E3594147F5FEC52BA5214130B227EB4DE459411871E70DF2AC214119FC21D364E45941	22560006794000	6	2022
96	VirksomheterPåRuter1km	99df0d49-f83b-4c37-93a3-3de368bce7c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.881091+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003AE4668474A421419846DDB346E55941762BF640AE9C2141B15F71CB2FE55941722CD1FBF69B21413105989328E659414EA6CC3EBDA32141C72D847C3FE659413AE4668474A421419846DDB346E55941	22550006796000	8	2022
97	VirksomheterPåRuter1km	b16d07b3-d57e-423f-8e69-b8a236c50137	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.880956+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047F5FEC52BA5214130B227EB4DE459415DF21882659D214153163C0337E45941762BF640AE9C2141B15F71CB2FE559413AE4668474A421419846DDB346E5594147F5FEC52BA5214130B227EB4DE45941	22550006795000	4	2022
98	VirksomheterPåRuter1km	1a4f868d-51ee-406b-92b1-7f5401509491	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.880833+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A08E9403E3A52141236F632255E35941523639BF1C9E2141AA27F83A3EE359415DF21882659D214153163C0337E4594147F5FEC52BA5214130B227EB4DE45941A08E9403E3A52141236F632255E35941	22550006794000	1	2022
99	VirksomheterPåRuter1km	6a136080-7d90-44ea-ac1c-a1e662c22769	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.859611+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000523639BF1C9E2141AA27F83A3EE3594104ADE07E5696214141869B5327E359419C7335429F9521411E1F5F1B20E459415DF21882659D214153163C0337E45941523639BF1C9E2141AA27F83A3EE35941	22540006794000	4	2022
100	VirksomheterPåRuter1km	9fadd7ed-50c1-4d2f-990f-f2ad9b1c8718	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.859449+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000081AC56F8D39E21414F92A57245E25941690D89B70D9721411050C98B2EE2594104ADE07E5696214141869B5327E35941523639BF1C9E2141AA27F83A3EE3594181AC56F8D39E21414F92A57245E25941	22540006793000	1	2022
101	VirksomheterPåRuter1km	2c0d28fc-e01f-4dac-a5b6-d01e2e5f1f00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.859323+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000081AC56F8D39E21414F92A57245E25941170A712D8B9F2141DE5444AA4CE15941F9492EECC49721411C7BE8C335E15941690D89B70D9721411050C98B2EE2594181AC56F8D39E21414F92A57245E25941	22540006792000	1	2022
102	VirksomheterPåRuter1km	86b567a1-596e-407f-b8b3-3a245f20b59b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:54.838285+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F9492EECC49721411C7BE8C335E15941BDF9EEAEFE8F2141DF409BDD1EE159416293BE7A478F2141EBABFBA417E25941690D89B70D9721411050C98B2EE25941F9492EECC49721411C7BE8C335E15941	22530006792000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

COPY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A98763B4F52214132F7ED88FDF45941EC87FDBC065321417E62AEC504F45941
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CF4C6A4404B21414E64C4D5EDF359410AEDB123894A214156408498E6F45941
3	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CF4C6A4404B21414E64C4D5EDF35941EC87FDBC065321417E62AEC504F45941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001B0BDE21F84B2141354FF612F5F259410CF4C6A4404B21414E64C4D5EDF35941
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A592863ABE5321415E8B60020CF35941DC6D11B4755421416970043F13F25941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001B0BDE21F84B2141354FF612F5F25941A592863ABE5321415E8B60020CF35941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EE7F69AAF4C2141A3FF1950FCF159411B0BDE21F84B2141354FF612F5F25941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EE7F69AAF4C2141A3FF1950FCF15941DC6D11B4755421416970043F13F25941
9	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC6D11B4755421416970043F13F25941B2CE9D292D55214133109A7B1AF15941C73D1110674D21412C742F8D03F159414EE7F69AAF4C2141A3FF1950FCF15941
10	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F4409F9ED1492141BBE4355BDFF55941920FF2B597512141E54A1F4CF6F559419A98763B4F52214132F7ED88FDF45941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A98763B4F52214132F7ED88FDF459410AEDB123894A214156408498E6F45941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4409F9ED1492141BBE4355BDFF559410AEDB123894A214156408498E6F45941
13	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000AEDB123894A214156408498E6F4594129E8EA0FC342214153C028A8CFF4594121CE498B0B422141FEB35A6AC8F55941F4409F9ED1492141BBE4355BDFF55941
14	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B0F5B9089C562141597A9AF428EF5941436A2B9BE4552141506921B821F05941912229B9AA5D21418E6E1AA638F05941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0F5B9089C562141597A9AF428EF5941E5192A27625E2141889913E23FEF5941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001A26497253572141DD41053130EE5941B0F5B9089C562141597A9AF428EF5941
17	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001A26497253572141DD41053130EE59418DC12B91195F2141A671FE1D47EE5941
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9CE2DF7D05F214179F5DA594EED5941A6B0D8D70A58214175BE616D37ED5941
19	VirksomheterPåRuter1kmGrense	0102000020E864000003000000754A6839C2582141B6EEAFA93EEC594159F62F59886021419D23A99555EC5941C4ED31B73F612141A5FA68D15CEB5941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ADA8F7967959214139D1EFE545EB5941C4ED31B73F612141A5FA68D15CEB5941
21	VirksomheterPåRuter1kmGrense	0102000020E864000003000000126A3311F761214124791A0D64EA5941788086F0305A21418D6421224DEA5941ADA8F7967959214139D1EFE545EB5941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001A26497253572141DD41053130EE5941A6B0D8D70A58214175BE616D37ED5941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000123266578D4F21413C5C1A4419EE59411A26497253572141DD41053130EE5941
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6B0D8D70A58214175BE616D37ED5941754A6839C2582141B6EEAFA93EEC5941
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E98483BC4450214102D3F68020ED5941A6B0D8D70A58214175BE616D37ED5941
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000754A6839C2582141B6EEAFA93EEC5941ADA8F7967959214139D1EFE545EB5941
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0DBA01DFC502141CF06C5BD27EC5941754A6839C2582141B6EEAFA93EEC5941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ADA8F7967959214139D1EFE545EB59418DEBBD7AB351214137F684FA2EEB5941
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000117B941D596A2141710CC29549F459411D22759C106B2141C2F7F4D050F35941
30	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D22759C106B2141C2F7F4D050F35941AEBB5717C86B21412783190C58F25941
31	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008729D2774A63214144D65FE139F359411D22759C106B2141C2F7F4D050F35941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEBB5717C86B21412783190C58F25941DDFC3B8E7F6C214135AD2F475FF15941
33	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BE341F201642141C828041D41F25941AEBB5717C86B21412783190C58F25941
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A39B368B964214156239A5848F15941DDFC3B8E7F6C214135AD2F475FF15941
35	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032E125DB706521417DC421944FF05941CA9A2101376D21418274378266F05941
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E8F994928662141D70A9BCF56EF59418B4A0870EE6D2141A4D730BD6DEF5941
37	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046C1EFDAA56E21412FD51BF874EE594116B4D7415D6F2141BF6BF8327CED5941
38	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FF90DB4DF662141F4F4050B5EEE594146C1EFDAA56E21412FD51BF874EE5941
39	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097D3821A976721416F81624665ED594116B4D7415D6F2141BF6BF8327CED5941
40	VirksomheterPåRuter1kmGrense	0102000020E86400000300000016B4D7415D6F2141BF6BF8327CED59411CD8BFA414702141E199C66D83EC594103D4F77C4E682141DFAEB0816CEC5941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007BAF6CDB05692141D87BF0BC73EB594178E2A703CC702141355E86A88AEB594154888F5E8371214147B737E391EA5941221BE135BD692141EDE621F87AEA5941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D15664F9926221412D2DADA532F459418729D2774A63214144D65FE139F35941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008729D2774A63214144D65FE139F359416BE341F201642141C828041D41F25941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F4B2D57845B2141970AD9F122F359418729D2774A63214144D65FE139F35941
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005B702AD13B5C2141AB25FD2D2AF259413F4B2D57845B2141970AD9F122F35941
46	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BE341F201642141C828041D41F259419A39B368B964214156239A5848F15941
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005B702AD13B5C2141AB25FD2D2AF259416BE341F201642141C828041D41F25941
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D262947F35C214120F2126A31F159415B702AD13B5C2141AB25FD2D2AF25941
49	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A39B368B964214156239A5848F1594132E125DB706521417DC421944FF05941
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D262947F35C214120F2126A31F159419A39B368B964214156239A5848F15941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000912229B9AA5D21418E6E1AA638F059416D262947F35C214120F2126A31F15941
52	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032E125DB706521417DC421944FF059414E8F994928662141D70A9BCF56EF5941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000912229B9AA5D21418E6E1AA638F0594132E125DB706521417DC421944FF05941
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5192A27625E2141889913E23FEF5941912229B9AA5D21418E6E1AA638F05941
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E8F994928662141D70A9BCF56EF59410FF90DB4DF662141F4F4050B5EEE5941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5192A27625E2141889913E23FEF59414E8F994928662141D70A9BCF56EF5941
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008DC12B91195F2141A671FE1D47EE5941E5192A27625E2141889913E23FEF5941
58	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000FF90DB4DF662141F4F4050B5EEE594197D3821A976721416F81624665ED5941
59	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008DC12B91195F2141A671FE1D47EE59410FF90DB4DF662141F4F4050B5EEE5941
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9CE2DF7D05F214179F5DA594EED59418DC12B91195F2141A671FE1D47EE5941
61	VirksomheterPåRuter1kmGrense	0102000020E86400000200000097D3821A976721416F81624665ED594103D4F77C4E682141DFAEB0816CEC5941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9CE2DF7D05F214179F5DA594EED594197D3821A976721416F81624665ED5941
63	VirksomheterPåRuter1kmGrense	0102000020E86400000300000003D4F77C4E682141DFAEB0816CEC594159F62F59886021419D23A99555EC5941A9CE2DF7D05F214179F5DA594EED5941
64	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007BAF6CDB05692141D87BF0BC73EB5941221BE135BD692141EDE621F87AEA5941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4ED31B73F612141A5FA68D15CEB59417BAF6CDB05692141D87BF0BC73EB5941
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000126A3311F761214124791A0D64EA5941C4ED31B73F612141A5FA68D15CEB5941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000221BE135BD692141EDE621F87AEA5941126A3311F761214124791A0D64EA5941
68	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DDFC3B8E7F6C214135AD2F475FF15941D664C3B7457421411A99D33576F15941F8431C2BFD742141F9875B707DF05941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA9A2101376D21418274378266F05941DDFC3B8E7F6C214135AD2F475FF15941
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8431C2BFD742141F9875B707DF059414240769AB47521414F09D5AA84EF5941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA9A2101376D21418274378266F05941F8431C2BFD742141F9875B707DF05941
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B4A0870EE6D2141A4D730BD6DEF5941CA9A2101376D21418274378266F05941
73	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008B4A0870EE6D2141A4D730BD6DEF59414240769AB47521414F09D5AA84EF5941
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046C1EFDAA56E21412FD51BF874EE59418B4A0870EE6D2141A4D730BD6DEF5941
75	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004240769AB47521414F09D5AA84EF5941D40ED1056C762141B31B40E58BEE594146C1EFDAA56E21412FD51BF874EE5941
76	VirksomheterPåRuter1kmGrense	0102000020E864000004000000647BE32F9278214117AB2A94A1EB594178E2A703CC702141355E86A88AEB59411CD8BFA414702141E199C66D83EC594144F787D0DA77214101EEEA599AEC5941
77	VirksomheterPåRuter1kmGrense	0102000020E864000005000000232D99E2007A21410FC67E08B0E95941D17E76B53A722141B6A3DA1D99E9594154888F5E8371214147B737E391EA59414EA63E8B4979214193F35BCEA8EA5941232D99E2007A21410FC67E08B0E95941
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007411B69AA16921419EC2805A42F55941117B941D596A2141710CC29549F45941
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000117B941D596A2141710CC29549F45941D15664F9926221412D2DADA532F45941
80	VirksomheterPåRuter1kmGrense	0102000020E86400000300000092928FF02361214100DD1C2E24F659412D30DA13EA682141B61B311F3BF659417411B69AA16921419EC2805A42F55941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007411B69AA16921419EC2805A42F5594134B6F876DB612141F42EEC692BF55941
82	VirksomheterPåRuter1kmGrense	0102000020E86400000500000070AC5380B43B214156071BF6BFF35941850F1774EE332141CB955B06A9F359411D0056F4363321414A3F9CC7A1F4594161952100FD3A2141C36DDBB7B8F4594170AC5380B43B214156071BF6BFF35941
83	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044F787D0DA77214101EEEA599AEC59412D265000A17F21419DB41D46B1EC5941
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000647BE32F9278214117AB2A94A1EB594144F787D0DA77214101EEEA599AEC5941
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000647BE32F9278214117AB2A94A1EB5941EB6E1F6058802141E26BDD7FB8EB5941
86	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EB6E1F6058802141E26BDD7FB8EB5941BD69EEBB0F81214131A58EB9BFEA59414EA63E8B4979214193F35BCEA8EA5941647BE32F9278214117AB2A94A1EB5941
87	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E185E06B2D8F2141D1BEAE1EDFEC594106A0A8A7F396214126150D0BF6EC5941D5F7D408AB9721416EC34C43FDEB5941
88	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007C5918346787214117F75E32C8EC59417D09D5CFAF86214158BE10F9C0ED5941D1E62807768E2141B07FE0E5D7ED5941E185E06B2D8F2141D1BEAE1EDFEC5941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E185E06B2D8F2141D1BEAE1EDFEC5941773898CCE48F2141AC6E6E57E6EB5941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C5918346787214117F75E32C8EC5941E185E06B2D8F2141D1BEAE1EDFEC5941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6B15B941E882141F3A99E6BCFEB5941773898CCE48F2141AC6E6E57E6EB5941
92	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC79EF0D588214180D5CFA4D6EA5941B6B15B941E882141F3A99E6BCFEB5941
93	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC79EF0D588214180D5CFA4D6EA5941B0B34F299C902141DE8D1F90EDEA5941
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000624FE1488D8921415278F2DDDDE95941AEAC068253912141FA1AC2C8F4E95941
95	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017FF229D448A214104910617E5E8594192D8BCD60A9221419A145601FCE85941
96	VirksomheterPåRuter1kmGrense	0102000020E86400000300000081EC7127C29221415579DB3903E85941948B63EDFB8A21412A1E0C50ECE7594117FF229D448A214104910617E5E85941
97	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C5918346787214117F75E32C8EC5941B6B15B941E882141F3A99E6BCFEB5941
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D265000A17F21419DB41D46B1EC59417C5918346787214117F75E32C8EC5941
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB6E1F6058802141E26BDD7FB8EB59412D265000A17F21419DB41D46B1EC5941
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6B15B941E882141F3A99E6BCFEB5941EB6E1F6058802141E26BDD7FB8EB5941
101	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC79EF0D588214180D5CFA4D6EA5941624FE1488D8921415278F2DDDDE95941
102	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C5CBBC13C7812141235F31F3C6E95941BD69EEBB0F81214131A58EB9BFEA59414EC79EF0D588214180D5CFA4D6EA5941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000624FE1488D8921415278F2DDDDE9594117FF229D448A214104910617E5E85941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C5CBBC13C7812141235F31F3C6E95941624FE1488D8921415278F2DDDDE95941
105	VirksomheterPåRuter1kmGrense	0102000020E86400000300000017FF229D448A214104910617E5E85941264A8A677E8221415198C52CCEE85941C5CBBC13C7812141235F31F3C6E95941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA0132D9CC5A214154A2A6B51BF459413F4B2D57845B2141970AD9F122F35941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC87FDBC065321417E62AEC504F45941FA0132D9CC5A214154A2A6B51BF45941
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A592863ABE5321415E8B60020CF35941EC87FDBC065321417E62AEC504F45941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F4B2D57845B2141970AD9F122F35941A592863ABE5321415E8B60020CF35941
110	VirksomheterPåRuter1kmGrense	0102000020E86400000300000052CED7D70F472141CE0CD319FBEE5941082E49EED54E2141E4A32F0712EF5941123266578D4F21413C5C1A4419EE5941
111	VirksomheterPåRuter1kmGrense	0102000020E864000002000000123266578D4F21413C5C1A4419EE5941E98483BC4450214102D3F68020ED5941
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D7F08240C747214164B73D5702EE5941123266578D4F21413C5C1A4419EE5941
113	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3562EA57E482141C4299A9409ED5941D7F08240C747214164B73D5702EE5941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E98483BC4450214102D3F68020ED5941B0DBA01DFC502141CF06C5BD27EC5941
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3562EA57E482141C4299A9409ED5941E98483BC4450214102D3F68020ED5941
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BB5D905364921418662E8D110EC5941D3562EA57E482141C4299A9409ED5941
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0DBA01DFC502141CF06C5BD27EC59418DEBBD7AB351214137F684FA2EEB5941
118	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BB5D905364921418662E8D110EC5941B0DBA01DFC502141CF06C5BD27EC5941
119	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008DEBBD7AB351214137F684FA2EEB5941C4C18462ED4921413E60280F18EB59416BB5D905364921418662E8D110EC5941
120	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000BD92C59923E214105E08BEEDCEF59411E3A2D6B584621416C2B5ADCF3EF594152CED7D70F472141CE0CD319FBEE5941
121	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052CED7D70F472141CE0CD319FBEE5941D7F08240C747214164B73D5702EE5941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECE165C5493F2141B4AB842CE4EE594152CED7D70F472141CE0CD319FBEE5941
123	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D7F08240C747214164B73D5702EE5941C86D9F2D01402141F4496F6AEBED5941ECE165C5493F2141B4AB842CE4EE5941
124	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D6AB2B4BCC362141CFBFCB00C6EF5941E4A564DB14362141BEE544C2BEF05941FC9DF4E8DA3D214151E884B0D5F059410BD92C59923E214105E08BEEDCEF5941
125	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000BD92C59923E214105E08BEEDCEF5941ECE165C5493F2141B4AB842CE4EE5941
126	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6AB2B4BCC362141CFBFCB00C6EF59410BD92C59923E214105E08BEEDCEF5941
127	VirksomheterPåRuter1kmGrense	0102000020E864000003000000ECE165C5493F2141B4AB842CE4EE59413F74F3B6833721413877443FCDEE5941D6AB2B4BCC362141CFBFCB00C6EF5941
128	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034B6F876DB612141F42EEC692BF55941D15664F9926221412D2DADA532F45941
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA0132D9CC5A214154A2A6B51BF4594174DF3857155A214147EE657914F55941
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D15664F9926221412D2DADA532F45941FA0132D9CC5A214154A2A6B51BF45941
131	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092928FF02361214100DD1C2E24F6594134B6F876DB612141F42EEC692BF55941
132	VirksomheterPåRuter1kmGrense	0102000020E86400000300000074DF3857155A214147EE657914F55941952E42D15D592141DBEF163D0DF6594192928FF02361214100DD1C2E24F65941
133	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034B6F876DB612141F42EEC692BF5594174DF3857155A214147EE657914F55941
134	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C96EB5BBA5172241DB316AF98FE859416ED81B3DDF0F22417A051E0F79E85941C635F7E8270F22417694A9DE71E9594170401767EE162241C6DA75C988E95941C96EB5BBA5172241DB316AF98FE85941
135	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B9B4CCDB32B821417F9EAB5F67EA5941D53EF62CF9BF2141DA3ED34A7EEA5941FC776D84B0C02141A49B668085E959417CB0CD32EAB82141E811BF956EE95941
136	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008CCCCD85A1B921419DC1C3CB75E85941AEDCE3D767C121415F2BEBB58CE85941052259271FC22141AAEC60EB93E7594107BECCD458BA21413DACB9017DE75941
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B9B4CCDB32B821417F9EAB5F67EA59417CB0CD32EAB82141E811BF956EE95941
138	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AC0A38E6CB02141D8BF927450EA5941B9B4CCDB32B821417F9EAB5F67EA5941
139	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007CB0CD32EAB82141E811BF956EE95941C8C92EE523B12141494B26AB57E95941
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008CCCCD85A1B921419DC1C3CB75E8594107BECCD458BA21413DACB9017DE75941
141	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017E8B837DBB12141631CABE15EE859418CCCCD85A1B921419DC1C3CB75E85941
142	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007BECCD458BA21413DACB9017DE7594193D0418692B22141C231211866E75941
143	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008F6D7B45A6A821418B99888939EA5941A26065EBEEA721411D45665232EB594139171834B5AF21417C7BF03D49EB59418AC0A38E6CB02141D8BF927450EA5941
144	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AC0A38E6CB02141D8BF927450EA5941C8C92EE523B12141494B26AB57E95941
145	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F6D7B45A6A821418B99888939EA59418AC0A38E6CB02141D8BF927450EA5941
146	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8C92EE523B12141494B26AB57E9594117E8B837DBB12141631CABE15EE85941
147	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028CF909B5DA921416B3E9CC040E95941C8C92EE523B12141494B26AB57E95941
148	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017E8B837DBB12141631CABE15EE8594193D0418692B22141C231211866E75941
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000953AA5ED14AA21415232A1F747E8594117E8B837DBB12141631CABE15EE85941
150	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093D0418692B22141C231211866E75941F064B83BCCAA2141D873972E4FE75941
151	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F6D7B45A6A821418B99888939EA594128CF909B5DA921416B3E9CC040E95941
152	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000EC75300E0A0214137228D9E22EA59418F6D7B45A6A821418B99888939EA5941
153	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028CF909B5DA921416B3E9CC040E95941953AA5ED14AA21415232A1F747E85941
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3CBF35597A12141EFE120D629E9594128CF909B5DA921416B3E9CC040E95941
155	VirksomheterPåRuter1kmGrense	0102000020E864000002000000953AA5ED14AA21415232A1F747E85941F064B83BCCAA2141D873972E4FE75941
156	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004ACF92A74EA2214108FAA50D31E85941953AA5ED14AA21415232A1F747E85941
157	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F064B83BCCAA2141D873972E4FE759416203CA8583AB214196017F6556E65941
158	VirksomheterPåRuter1kmGrense	0102000020E864000002000000618630F505A321411E691C4538E75941F064B83BCCAA2141D873972E4FE75941
159	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009023016662982141ADD77D7B04EB5941A50BB3A628A021414DBCEA661BEB59410EC75300E0A0214137228D9E22EA5941
160	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000EC75300E0A0214137228D9E22EA5941E3CBF35597A12141EFE120D629E95941
161	VirksomheterPåRuter1kmGrense	0102000020E86400000200000055D82CBF199921417C50A0B30BEA59410EC75300E0A0214137228D9E22EA5941
162	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3CBF35597A12141EFE120D629E959414ACF92A74EA2214108FAA50D31E85941
163	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043CB5714D1992141732CB4EB12E95941E3CBF35597A12141EFE120D629E95941
164	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004ACF92A74EA2214108FAA50D31E85941618630F505A321411E691C4538E75941
165	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080B18165889A2141296AB9231AE859414ACF92A74EA2214108FAA50D31E85941
166	VirksomheterPåRuter1kmGrense	0102000020E864000002000000618630F505A321411E691C4538E759414EA6CC3EBDA32141C72D847C3FE65941
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D40AAB23F9B21413708B05B21E75941618630F505A321411E691C4538E75941
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5F7D408AB9721416EC34C43FDEB59419023016662982141ADD77D7B04EB5941
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000773898CCE48F2141AC6E6E57E6EB5941D5F7D408AB9721416EC34C43FDEB5941
170	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0B34F299C902141DE8D1F90EDEA5941773898CCE48F2141AC6E6E57E6EB5941
171	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009023016662982141ADD77D7B04EB594155D82CBF199921417C50A0B30BEA5941
172	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0B34F299C902141DE8D1F90EDEA59419023016662982141ADD77D7B04EB5941
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEAC068253912141FA1AC2C8F4E95941B0B34F299C902141DE8D1F90EDEA5941
174	VirksomheterPåRuter1kmGrense	0102000020E86400000200000055D82CBF199921417C50A0B30BEA594143CB5714D1992141732CB4EB12E95941
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AEAC068253912141FA1AC2C8F4E9594155D82CBF199921417C50A0B30BEA5941
176	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092D8BCD60A9221419A145601FCE85941AEAC068253912141FA1AC2C8F4E95941
177	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043CB5714D1992141732CB4EB12E9594180B18165889A2141296AB9231AE85941
178	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092D8BCD60A9221419A145601FCE8594143CB5714D1992141732CB4EB12E95941
179	VirksomheterPåRuter1kmGrense	0102000020E86400000200000081EC7127C29221415579DB3903E8594192D8BCD60A9221419A145601FCE85941
180	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080B18165889A2141296AB9231AE859412D40AAB23F9B21413708B05B21E75941
181	VirksomheterPåRuter1kmGrense	0102000020E86400000200000081EC7127C29221415579DB3903E8594180B18165889A2141296AB9231AE85941
182	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F9D257479932141C14752720AE7594181EC7127C29221415579DB3903E85941
183	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D40AAB23F9B21413708B05B21E75941722CD1FBF69B21413105989328E65941
184	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F9D257479932141C14752720AE759412D40AAB23F9B21413708B05B21E75941
185	VirksomheterPåRuter1kmGrense	0102000020E864000003000000722CD1FBF69B21413105989328E6594112A1D7BC30942141767EBAAA11E659419F9D257479932141C14752720AE75941
186	VirksomheterPåRuter1kmGrense	0102000020E86400000400000026FDCC72D6C2214117DEC7209BE659416476D1C99CCA214186BCFD09B2E659419A51BA1154CB214108A2D53EB9E5594130233FBA8DC3214142FE1F56A2E55941
187	VirksomheterPåRuter1kmGrense	0102000020E86400000200000026FDCC72D6C2214117DEC7209BE6594130233FBA8DC3214142FE1F56A2E55941
188	VirksomheterPåRuter1kmGrense	0102000020E86400000400000030233FBA8DC3214142FE1F56A2E55941CAF5C566C7BB2141982C796D8BE55941113ACA1F10BB21415ED0A03784E6594126FDCC72D6C2214117DEC7209BE65941
189	VirksomheterPåRuter1kmGrense	0102000020E86400000500000087241D3DFCC4214133C5A3C0B0E35941DC00B7E835BD2141BB87FDD899E3594157A6BFA97EBC214184BF42A392E459414449AFFD44C42141C24B698BA9E4594187241D3DFCC4214133C5A3C0B0E35941
190	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A8D44E1701B42141AB23E18474E55941CAF5C566C7BB2141982C796D8BE5594157A6BFA97EBC214184BF42A392E45941875AD259B8B421416BFD2ABB7BE45941
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8D44E1701B42141AB23E18474E55941875AD259B8B421416BFD2ABB7BE45941
192	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ECBD9CB3AAC214123DA579C5DE55941A8D44E1701B42141AB23E18474E55941
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000875AD259B8B421416BFD2ABB7BE459411871E70DF2AC214119FC21D364E45941
194	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006203CA8583AB214196017F6556E659410ECBD9CB3AAC214123DA579C5DE55941
195	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EA6CC3EBDA32141C72D847C3FE659416203CA8583AB214196017F6556E65941
196	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ECBD9CB3AAC214123DA579C5DE559411871E70DF2AC214119FC21D364E45941
197	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AE4668474A421419846DDB346E559410ECBD9CB3AAC214123DA579C5DE55941
198	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047F5FEC52BA5214130B227EB4DE459411871E70DF2AC214119FC21D364E45941
199	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001871E70DF2AC214119FC21D364E45941A7AAF24BA9AD21411166DD096CE35941A08E9403E3A52141236F632255E35941
200	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EA6CC3EBDA32141C72D847C3FE659413AE4668474A421419846DDB346E55941
201	VirksomheterPåRuter1kmGrense	0102000020E864000002000000722CD1FBF69B21413105989328E659414EA6CC3EBDA32141C72D847C3FE65941
202	VirksomheterPåRuter1kmGrense	0102000020E864000002000000762BF640AE9C2141B15F71CB2FE55941722CD1FBF69B21413105989328E65941
203	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AE4668474A421419846DDB346E5594147F5FEC52BA5214130B227EB4DE45941
204	VirksomheterPåRuter1kmGrense	0102000020E864000002000000762BF640AE9C2141B15F71CB2FE559413AE4668474A421419846DDB346E55941
205	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DF21882659D214153163C0337E45941762BF640AE9C2141B15F71CB2FE55941
206	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047F5FEC52BA5214130B227EB4DE45941A08E9403E3A52141236F632255E35941
207	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DF21882659D214153163C0337E4594147F5FEC52BA5214130B227EB4DE45941
208	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A08E9403E3A52141236F632255E35941523639BF1C9E2141AA27F83A3EE35941
209	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DF21882659D214153163C0337E45941523639BF1C9E2141AA27F83A3EE35941
210	VirksomheterPåRuter1kmGrense	0102000020E86400000300000004ADE07E5696214141869B5327E359419C7335429F9521411E1F5F1B20E459415DF21882659D214153163C0337E45941
211	VirksomheterPåRuter1kmGrense	0102000020E864000002000000523639BF1C9E2141AA27F83A3EE3594181AC56F8D39E21414F92A57245E25941
212	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004ADE07E5696214141869B5327E35941523639BF1C9E2141AA27F83A3EE35941
213	VirksomheterPåRuter1kmGrense	0102000020E864000002000000690D89B70D9721411050C98B2EE2594104ADE07E5696214141869B5327E35941
214	VirksomheterPåRuter1kmGrense	0102000020E864000002000000690D89B70D9721411050C98B2EE2594181AC56F8D39E21414F92A57245E25941
215	VirksomheterPåRuter1kmGrense	0102000020E86400000300000081AC56F8D39E21414F92A57245E25941170A712D8B9F2141DE5444AA4CE15941F9492EECC49721411C7BE8C335E15941
216	VirksomheterPåRuter1kmGrense	0102000020E864000002000000690D89B70D9721411050C98B2EE25941F9492EECC49721411C7BE8C335E15941
217	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F9492EECC49721411C7BE8C335E15941BDF9EEAEFE8F2141DF409BDD1EE159416293BE7A478F2141EBABFBA417E25941690D89B70D9721411050C98B2EE25941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km_objid_seq', 102, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense_objid_seq', 217, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_981cda584eae49e5821aa4d48889830e.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

